Subject: Re: Changed membership requirements

From: Tony <tony@...>
Date: Sun, 8 Apr 2007 10:05:44 -0400

I second that thanks.

While I'm mostly a lurker around here and yet to have picked up a mailstation, 
i do appreciate the change in the rules.

( i do have a WP-2 if that counts :) ) 

> 1b. Re: Changed membership requirements
>     Posted by: "Ethan Dicks" ethan.dicks@... erd_6502
>     Date: Sat Apr 7, 2007 4:25 pm ((PDT))
>
> On 4/7/07, donhamilton2002 <donhamilton2002@...> wrote:
> > I have changed the membership for this group.
> > It may not help the amount of SPAM, but it may be of use.
>
> Thank you.
>
> > The amount of messages passing thru this group has all but stopped.
>
> Well... I joined because I saw a Mailstation at the Thrift Store, but
> didn't buy it.  I wanted to learn more before trying to hack one.
>
>